@media (max-width: 1720px) {
    .splash-container .splash-text {
        padding: 20px 0;
    }

    a.full-banner .short {
        display: none;
    }
}

@media (max-width: 1600px) {
    .splash-container .splash-text {
        padding: 20px 60px;
    }
}

@media (max-width: 1500px) {
    .join-form-box:after {
        display: none !important;
    }

    .join-container {
        padding-bottom: 5px;
    }

    .join-form-block .r .thumbs-box a.video {
        margin: 0 0 10px;
    }
}

@media (max-width: 1430px) {
    .underheader .tease {
        margin: 35px 50px 0 40px;
        font-size: 25px;
    }

    .underheader .starlist .l1 li, .underheader .starlist .l2 li {
        font-size: 17px;
    }

    .underheader .starlist .l1 {
        margin-right: 30px;
    }
}

@media (max-width: 1400px) {
    .header {
        background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/bg-header.png) -140px 100% no-repeat;
    }

    .logo {
        padding: 5px 0 0 2px;
    }

    .join-form-block .r .thumbs-box a.video {
        width: 32.7%;
        margin: 0 1px 2px;
    }

    .join-title-block .l-txt {
        font-size: 36px;
        line-height: 36px;
    }

    .join-form-block .l-title {
        font-size: 36px;
        height: 36px;
    }

    .join-form-block .join-form-box, .join-form-block .additional-box {
        padding: 20px 10px;
    }

    .join-form-box .get-access {
        font-size: 30px;
    }

    .additional-box .body ul li {
        margin: 0 10px 15px;
        font-size: 13px;
        line-height: 20px;
        height: 20px;
    }
}

@media (max-width: 1320px) {
    a.full-banner {
        font-size: 23px;
        line-height: 56px;
        height: 56px;
    }
}

@media (max-width: 1280px) {
    .list-product .product {
        width: 24%;
        margin: 0 3px 10px 3px;
    }
}

@media (max-width: 1180px) {
    .underheader .starlist .l1 li, .underheader .starlist .l2 li {
        font-size: 15px;
    }

    .underheader .starlist .l1 {
        margin-right: 20px;
    }

    .underheader .tease {
        margin: 35px 30px 0 20px;
        font-size: 20px;
    }

    .underheader {
        background-position: 200px bottom
    }

    .list-product .product h3 a {
        font-size: 13px;
        line-height: 14px;
    }
}

@media (max-width: 1150px) {
    .join-form-block {
        margin: 20px;
    }
    .join-form-block .l,
    .join-form-block .r {
        display: block;
        width: 100%;
        text-align: center;
    }
    .join-form-block .r .thumbs-box a.video {
        width: 33.3%;
        margin: 0 0 5px;
    }
    .join-form-block .l-title {
        font-size: 46px;
        height: 46px;
    }
    .join-form-block .additional-box {
        margin: 20px 0 0;
    }
    .join-form-box .get-access {
        font-size: 40px;
    }
    .additional-box .body ul {
        margin: 0;
        display: block;
    }
    .additional-box .body ul li {
        margin: 0 10px 32px;
        font-size: 20px;
        height: 22px;
        padding-left: 35px;
    }
    .join-form-block .l .cont {
        width: auto;
        max-width: none;
    }
    .join-title-block {
        padding: 20px 10px;
        font-size: 16px;
    }
    .join-title-block .l-txt {
        font-size: 26px;
        line-height: 26px;
    }
    a.full-banner .r {
        background: none;
    }

    .big-video .video-thumbnail .item:nth-child(n+5) {
        display: inline-block;
    }

    .big-video .video-thumbnail .item {
        width: 30%;
    }
}

@media (max-width: 1090px) {
    .big-video .video-thumbnail .item {
        width: 33%;
    }
}

@media (max-width: 1024px) {
    .underheader .tease {
        text-align: center;
        line-height: 25px;
        margin-top: 18px;
    }

    .underheader .tease span {
        display: block;
    }
}

@media (max-width: 980px) {
    .video-block {
        text-align: center;
    }

    .big-video .video-thumbnail {
        width: auto;
        display: none;
        float: none;
    }

    .big-video .video-banner,
    .big-video .player,
    .big-video .info-video {
        display: none;
    }
    .big-video {
        width: 99%;
        margin: 0 auto;
        padding: 0;
        float: none;
        display: block;
    }

    .big-video .video-wrap {
        width: auto;
        float: none;
        min-height: inherit !important;
        height: inherit;
    }

    .big-video .banner-wrap {
        display: block;
        min-height: 354px;
        background: rgba(0, 0, 0, 1);
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
    }

    .big-video .banner {
        background-position: center;
        position: relative;
        background-repeat: no-repeat;
        width: auto;
    }

    .banner .banner-content {
        position: absolute;
        top: 100px;
        right: 50px;
    }

    .big-video .video-thumbnail .item {
        display: inline-block;
        width: auto;
        height: auto;
        float: none;
        margin: 4px;
    }

    .big-video .video-thumbnail .item img {
        width: 100%;
        height: auto;
        max-width: 300px;
        display: block;
    }

    a.footer-cert {
        position: relative;
        top: 0;
        left: 10px;
    }

    a.footer-cert img {
        width: 50px;
        height: 50px;
    }

    .big-video .video-wrap, .signup {
        width: auto;
        padding-top: 5px;
        float: none;
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }
}


@media (max-width: 900px) {
    .join-container {
        margin: 0 50px;
    }

    .join-form-block .r .thumbs-box a.video {
        width: 32.3%;
        margin: 0 2px 5px;
    }
}

@media (max-width: 860px) {
    .underheader .starlist {
        margin-top: 0;
    }

    .underheader .starlist .l1,
    .underheader .starlist .l2 {
        display: block;
    }

    .underheader .starlist .l1 {
        margin-right: 0;
    }

    .underheader .starlist .l1 li,
    .underheader .starlist .l2 li {
        margin: 2px 0;
        font-size: 16px;
    }

    .underheader {
        background-position: 100px bottom;
    }
}

@media (max-width: 850px) {
    .list-product .product {
        width: 32%;
    }

    a.full-banner .full {
        display: none;
    }

    a.full-banner .short {
        display: inline !important;
    }

    a.full-banner .l {
        background: none;
    }
}

@media (max-width: 800px) {
    .footer-content {
        width: auto;
    }

    .join-form-box .get-access {
        font-size: 26px;
    }

    .join-form-block .l-title {
        font-size: 30px;
        height: 30px;
    }

    .additional-box .body ul li {
        margin: 0 10px 15px;
        font-size: 12px;
        height: auto;
    }
}

@media (max-width: 750px) {
    .join-form-block .r .thumbs-box a.video {
        width: 32.7%;
        margin: 0 1px 2px;
    }
}

@media (max-width: 700px) {
    a.full-banner {
        width: auto;
    }
}

@media (max-width: 680px) {
    .underheader .tease {
        margin: 16px 10px 0 10px;
        font-size: 20px;
    }

    .underheader {
        background-position: 250px bottom;
    }

    .underheader-l {
        background: none;
    }
}


@media (max-width: 640px) {
    .list-product .product {
        width: 48%;
    }

    .underheader .btn a {
        font-size: 13px;
        padding: 0 10px;
    }
}

@media (max-width: 590px) {
    .underheader .btn {
        display: none;
    }
}

@media (max-width: 570px) {
    .big-video .banner-wrap {
        min-height: inherit;
    }

    .big-video .banner {
        background-position: 50%;
        padding: 18px 0 0;
        background-size: contain;
        height: 260px;
    }

    .btn-register {
        background-size: contain;
        width: 350px;
        height: 90px;
        bottom: 22px;
        margin-left: -175px;
    }

    .banner .head {
        font-size: 23px;
    }

    .banner .banner-content {
        top: 62px;
        font-size: 20px;
        right: 20px;
    }

    .banner .banner-content span {
        display: block;
    }
}

@media (max-width: 550px) {
    .upper.top-line .fright {
        display: none;
    }

    .lower.top-line {
        display: block;
    }

    .login-window {
        top: 86px;
        margin-left: -150px;
        left: 50%;
    }

    .join-form-block .r .thumbs-box a.video {
        width: 48.5%;
        margin: 0 2px 5px;
    }

    a.full-banner {
        font-size: 30px;
        line-height: 40px;
        height: 40px;
    }

    .signup .form-box {
        width: auto;
        margin: 0 5px;
    }

    .options .option .best:after {
        right: -110px;
    }

    div.explain {
        margin-left: 80px;
    }
}

@media (max-width: 500px) {
    .join-container {
        margin: 0 20px;
    }

    .join-form-box .get-access {
        font-size: 20px;
    }

    .join-form-box .col.payment-data {
        text-align: left;
    }

    .join-form-box .col {
        display: block;
    }

    .join-form-box .login-data input {
        display: block;
        width: 95%;
    }

    .join-form-block .join-form-box ul.join-form-disclaimer li {
        display: block;
    }

    a.form-cert {
        left: 5px;
    }

    .btn-get-free {
        width: 250px;
        height: 45px;
        margin: 15px auto 10px;
    }
}

@media (max-width: 430px) {
    .header {
        height: 190px;
    }

    .logo {
        padding: 2px 0 0 2px;
    }

    .login-window {
        top: 96px;
    }

    .fleft, .fright {
        float: none;
    }

    .top-line .fright span.split, .top-line .fright a {
        height: 29px;
        line-height: 30px;
    }

    .join-container {
        margin: 0;
    }

    .join-form-box .payment-data label {
        font-size: 13px;
    }

    .join-form-box .payment-data label.best:after {
        right: -70px;
    }

    .underheader {
        background-position: 1000px bottom;
    }

    .underheader .tease {
        display: block;
        text-align: center;
        margin: 0;
        padding: 6px 10px 0 10px;
    }

    .underheader .tease span {
        display: inline;
    }

    .underheader .starlist {
        margin-top: 0;
    }

    .underheader .starlist .l1,
    .underheader .starlist .l2 {
        display: inline-block;
    }

    .underheader .starlist .l1 {
        margin: 2px 10px;
    }

    .underheader .starlist .l1 li,
    .underheader .starlist .l2 li {
        margin: 2px 0;
        font-size: 16px;
    }

    .underheader .btn {
        position: relative;
        top: 0;
        right: 0;
        text-align: center;
    }

    .underheader .btn a {
        display: inline-block;
        margin-top: 7px;
    }

    .form-box .item-block .content-wrap {
        margin-left: 0;
    }

    .form-box .item-block .input-block label,
    .form-box .item-block .input-block input,
    .form-box .item-block .input-wrap {
        width: auto;
    }
}

@media (max-width: 400px) {
    .join-form-block .l-title {
        font-size: 20px;
        height: 20px;
    }

    .join-form-box .form-control {
        margin: 0;
    }

    .join-form-box .get-access {
        font-size: 18px;
    }

    .join-form-block .r .thumbs-box a.video {
        width: 48%;
    }

    .list-product .product {
        width: 80%;
    }

    .big-video .banner {
        background-position: 50% bottom;
        padding: 10px 0 0;
        background-size: contain;
        height: 250px;
    }

    .btn-register {
        width: 280px;
        height: 72px;
        bottom: 17px;
        margin-left: -140px;
    }

    .banner .head {
        font-size: 16px;
        white-space: nowrap;
    }

    .banner .banner-content {
        top: 52px;
        line-height: 23px;
        font-size: 18px;
        right: -20px;
    }

    a.form-cert {
        left: 0;
        top: 12px;
    }

    .form-box .form-subtitle {
        font-size: 14px;
    }

    .form-box .form-notice {
        font-size: 13px;
    }

    div.explain {
        margin-left: 50px;
    }

    .form-box .item-block .options {
        font-size: 11px;
        line-height: 16px;
        margin-left: 10px;
    }

    .form-box .item-block .input-block label {
        font-size: 13px;
    }

    .options .option .best:after {
        right: -105px;
        background-size: contain;
        width: 98px;
        height: 24px;
    }
}

@media (max-width: 380px) {
    .btn-get-free {
        margin: 15px 0 10px 51px;
    }

    .header {
        font-size: 12px;
    }

    a.full-banner {
        font-size: 26px;
        line-height: 40px;
        height: 40px;
    }

    .underheader .tease {
        font-size: 15px;
    }

    .underheader .starlist .l1 li,
    .underheader .starlist .l2 li {
        font-size: 14px;
    }

    .underheader .starlist .l1 {
        margin: 2px;
    }
}

@media screen and (min-width: 1560px) {
    .big-video .video-thumbnail {
        width: 636px;
        margin-left: 15px;
        max-width: none;
    }

    .big-video .video-thumbnail .item {
        margin: 0 15px 2px 1px;
        width: 300px !important;
    }

    .big-video .video-thumbnail .item:nth-child(n+7) {
        display: none;
    }
}
@media screen and (min-width:1400px) {
    .signup {
        width: 928px;
        height: 696px;
    }

    .big-video .video {
        height: 696px;

    }

    .big-video .video-wrap {
        width: 928px;
        height: auto;
    }

    .signup .form-box {
        width: 585px;
        margin: 20px auto 0;
        padding: 20px 0 30px;
    }

    .form-box .form-title {
        font-size: 95px;
        line-height: 95px;
        height: 95px;
        margin-bottom: 7px;
    }

    .form-box .form-subtitle {
        font-size: 17px;
        line-height: 17px;
        height: 17px;
        margin-bottom: 7px;
    }

    .form-box .form-notice {
        font-size: 16px;
        line-height: 16px;
        height: 16px;
    }

    .form-box .item-block {
        margin: 0 0 13px;
    }

    .form-box .item-block .input-wrap {
        margin: 30px 0 0 0;
    }

    .form-box .item-block .input-block label {
        font-size: 16px;
    }

    .form-box .item-block .content {
        padding: 10px 0;
    }

    .form-box .item-block .options {
        font-size: 14px;
        line-height: 18px;
    }

    .form-box .item-block .options .option {
        margin: 6px 0;
    }

    a.form-cert {
        position: absolute;
        left: 21px;
        top: 0;
    }

    a.form-cert img {
        width: 70px !important;
        height: auto;
    }

    .btn-get-free {
        width: 369px;
        height: 66px;
        margin: 0 auto;
    }

    .big-video .video-thumbnail {
        height: 696px;
    }

    .big-video .video-thumbnail .item {
        max-width: 300px;
        width: 35%;
    }

    .big-video .video-thumbnail .item:nth-child(n+7) {
        display: none;
    }

    .big-video .video-thumbnail .item:nth-child(n+5) {
        display: inline-block;
    }
    .big-video .video iframe {
        height: 695px;
    }
    div#big-video-head {
        width: 870px;
    }

    .options .fleft {
        width: 664px;
    }

    .complete {
        margin: 291px auto 0;
    }

    .video .progress-box {
        width: 700px;
    }
    .error-container {
        margin-left: -210px;
        margin-top: 110px;
    }
    img.best-deal-button {
        position: absolute;
        top: -12px;
        left: 300px;
    }
}

@media screen and (max-width: 1150px) {

}